package cn.pluss.platform.ty;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 4g音箱类型枚举
 * @author: Administrator
 * @DATE: 2021/12/10 11:37
 */
@Getter
@AllArgsConstructor
public enum Ys4GTypeEnum {

    BSJ("BSJ","博实结"),
    TY("TY","天喻");

    private String code;

    private String name;
}
